스마트폰 무료 메신저 카카오톡 3.6.8 보안 업데이트

꿈을꾸는 파랑새

스마트폰을 사용하면 자연스럽게 사용하는 카카오톡(KakaoTalk,カカオト-ク) 에서 보안 취약성이 발견되어서 갱신이 이루어지고 있습니다. 일단 보안취약성은 세션 정보 탈취를 통해서 계정 도용 피해를 볼 수 있는 문제를 3.6.8버전에서는 해결이 되었습니다. 일단 카카오톡 3.6.8버전보다 낮은 버전을 사용하시는 카카오톡(KakaoTalk,カカオト-ク) 사용자는 해당 취약성이 발생하는 플러스 친구 사용이 제한됩니다. 그리고 카카오톡 3.6.8버전보다 낮은 버전을 사용하는 사용자는 동일 한 Wi-Fi(와이파이)에 접속상태에서 카카오톡(KakaoTalk,カカオト-ク)을 사용자의 플러스 친구를 사용할경우에 발생을 합니다.

이를 예방 하기위해서는 반드시 카카오톡 3.6.8버전으로 갱신을 하시길 바랍니다. 기본적으로 카카오톡3.6.7버전에 발생을 하는 문제이므로 반드시 최신 카카오톡(KakaoTalk,カカオト-ク)으로 업데이트을 해야 합니다. 갱신 방법은 간단하게 구글 플레이에 접속을 해서 메뉴 버튼을 눌러주면 내 애플리케이션이 보일 것입니다. 보시면 카카오톡(KakaoTalk,カカオト-ク)을 선택을 해서 갱신을 진행하시면 됩니다.

더 자세한 내용

이 글을 공유합시다

facebook twitter googleplus kakaostory naver

본문과 관련 있는 내용으로 댓글을 남겨주시면 감사하겠습니다.